ncurses_mvaddnstr
ncurses_mvcur
Ncurses Functions
PHP Manual

# ncurses_mvaddstr

(PHP 4 >= 4.2.0, PHP 5 < 5.3.0, PECL ncurses >= 1.0.0)

ncurses_mvaddstr — Move position and add string

### Description

int ncurses_mvaddstr ( int `$y` , int `$x` , string `$s` )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`y`

`x`

`s`

ncurses_mvaddnstr
ncurses_mvcur
Ncurses Functions
PHP Manual